/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ TEMPLATE ]-------------------------------------------------------------------------- */

/*
		Do not change class names or Container ID's. Alter attributes as required.
*/

/*
		The table structure below is compliant with the current W3C standards. 
		The layout technique that is used is will allow for a liquid centre and fixed sides. 
		
		--Width 
		The fluid width can be modified on the id called #outerWrapper.
		To set a fixed width - delete max-width, min-width, width: expression and add a width value.
		
		--Layouts
		The layouts can be set by changing the class on the main content wrapper.
		1.	Layout 1 - 3 column layout
		2.	Layout 2 - 2 column layout (left column #cLS)
		3.	Layout 3 - 2 column layout (right column #cRS)
		4.	Layout 4 - 1 column layout */


/* -----[ Main structure CSS]--------------------------------------------------------------------- */

* {
margin: 0px; }

body {
	background: #58585a;
}

/* -----[ STRUCTURE]------------------------------------------------------------------------------ */

/* === [ wrappers to set width ] === */
#outerWrapper {
	position: relative;
	margin: 0px auto;
	width: 996px;
	background: url(/Templates/tewaonui/_images/outer.gif) repeat-y top left;
	padding: 0 56px;
}
	#mainWrapper {
		display: inline-block;
		width: 100%;
		background:#fff;
	}
	* html #mainWrapper {
		height: 1%;
		display: block;
	}

/* === [ header ] === */
#cH {
	position: relative;
	display: block;
	padding: 0px;
	clear: both;
	width: 996px;
	z-index: 200;
	background:#000;
}

	/* === [ header - logo ] === */
		#cH .cLogo {
			float: right;
			padding: 0px 30px 0 0;
		}
	
	/* === [ header banner ] === */
		#cB {
			position: relative;
			display:block;
			padding: 0px;
			clear: both;
		}

/* === [ main navigation ] === */
#cN {
	display: block;
	clear: both;
	background: #000;
	height: 1%;
	z-index: 200;
}

/* === [ Primary Container Wrapper ] === */
#cPCWrapper {
	float: left;
	width: 100%;
}

/* === [ Primary Container ] === */
#cPC {
	padding: 30px 30px 30px 30px;
	min-height: 300px;
	display: block;
}
	.layout1 #cPC /* 3 column layout */
	{
		margin: 0px 240px 0 170px;
	}
	.layout2 #cPC /* 2 column layout (left column #cLS) */
	{
		margin: 0 0 0 180px;
	}
	.layout3 #cPC /* 2 column layout (right column #cRS) */
	{
		margin: 0 240px 0 0;
	}
	.layout4 #cPC /* 1 column layout */
	{
		margin: 0 0 0 0;
	}


/* === [ Left Side Column ] === */
#cLS {
	float: left;
	margin-left: -100%;
	width: 142px;
	padding: 30px 0 0 27px;
}
#cLS img{
	max-width:100%;
}
/* === [ Right Side Column ] === */
#cRS {
	float: right;
	margin-left: -100%;
	width: 205px;
	padding: 30px 35px 0 0;
}

/* === [ footer ] === */
#cFwrapper {
	position: relative;
	display: block;
	clear: both;
	padding: 15px 30px 15px 30px;
	background:#000;
	min-height: 80px;
}
#cFA {
	clear: none;
	display: inline;
	width: 230px;
	float: left;
	margin: 0 5px 0 0;
	padding: 70px 0 0 0;
}
#cFB {
	clear: none;
	display: inline;
	width: 220px;
	float: left;
	margin: 0 10px 0 0;
}
#cFC {
	clear: none;
	display: inline;
	width: 230px;
	float: left;
	margin: 0px 0px 0 0;
	padding: 0 0 0 10px;
	border-left: #fff 1px solid;
}
#cFD {
	clear: none;
	display: inline;
	width: 230px;
	float: left;
	margin: 0 0px 0 0;
	padding: 0px 0px 0 0;
}

.PromoForm {
	background: url("/Templates/tewaonui/_images/promoTop.gif") no-repeat scroll left top #000000;
    margin: 10px 0;
	width: 192px;
}
	.PromoForm div {
		background: url("/Templates/tewaonui/_images/promoBottom.gif") no-repeat scroll left bottom;
		padding: 9px;
	}

	.PromoForm input {
		width: 115px;
		float: left;
	}
		.PromoForm input.placeholder {
			color: #666;
		}

	.PromoForm img {
		float: right;
	}


	.PromoForm span.PromoError {
		clear: both;
		color: #6C796D;
		display: block;
		height: 0;
		overflow: hidden;
		font-size: 11px;
		
		-webkit-transition: height 0.3s ease-in-out, color 0.15s ease-in-out;  
		   -moz-transition: height 0.3s ease-in-out, color 0.15s ease-in-out;  
			 -o-transition: height 0.3s ease-in-out, color 0.15s ease-in-out;  
				transition: height 0.3s ease-in-out, color 0.15s ease-in-out;  
	}
		.PromoForm span.PromoError.active {
			color: #fff;
			height: 30px;

			-webkit-transition: height 0.15s ease-in-out, color 0.3s ease-in-out;  
			   -moz-transition: height 0.15s ease-in-out, color 0.3s ease-in-out;  
				 -o-transition: height 0.15s ease-in-out, color 0.3s ease-in-out;  
					transition: height 0.15s ease-in-out, color 0.3s ease-in-out;  
		}


/* ========================================= [ CUSTOMER SURVEY FORM ] ================================================================ */

#outerWrapper.CustomerSurvey {
	background: #58585a;
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
}

 
#outerWrapper.CustomerSurvey .HTMLContent {
	position: relative;
	display: block;
	clear: both;
}

#outerWrapper.CustomerSurvey #contentWrapper {
	width: 900px;
	margin: 0 auto;
	background: white;
	text-align: left;
	box-shadow: 0 0 5em black;
}

#outerWrapper.CustomerSurvey #cH,
#outerWrapper.CustomerSurvey #mainWrapper,
#outerWrapper.CustomerSurvey #cFWrapper {
	width: auto;

			box-sizing: border-box; /* these three lines mean that I can set padding on this div without affecting the width + height */
	   -moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;	
}
	#outerWrapper.CustomerSurvey #cT {
		float: none;
	}
	
#outerWrapper.CustomerSurvey #cH {
	padding: 1em 2em;
	margin: 0 0 2em 0;
}
#outerWrapper.CustomerSurvey #mainWrapper {
	padding: 0em 2em 2em 2em;
}
	#outerWrapper.CustomerSurvey #mainWrapper #cPC {
		padding: 0;
	}

#outerWrapper.CustomerSurvey #cFwrapper {
	background: none;
	padding: 0;
	min-height: auto;
}



/* -----[ IE6 ]------------------------------------------------------------------------------- */

* html #cRS {
	margin-left: -240px;
}
*:first-child+html #cRS {
	margin-left: -240px;
}

/* -----[ Clearings ]-------------------------------------------------------------------------- */

.clearLeft,
.clear
{
	height: 0;
	font-size: 0;
	line-height: 0;
}
.clearLeft {
	clear: left;
}
.clear {
	clear: both;
}

/* -----[ Printing ]-------------------------------------------------------------------------- */

@media print {
	body {
		font-size: 12pt;
	}
	#cRS, #cLS, #cTL, #cS, #cT, #cB, #cH, #cN {
		display: none;
	}
	#cPC {
			margin: 0px;
			padding: 0px 0px 20px 0px;
			border-top-style: none;
			border-left-style: none;
		}
		.layout1 #cPC /* 3 column layout */
		{
			margin: 0px;
			padding: 0px 0px 20px 0px;
		}
		.layout2 #cPC /* 2 column - left */
		{
			margin: 0px;
			padding: 0px 0px 20px 0px;
		}
		.layout3 #cPC /* 2 column - right */
		{
			margin: 0px;
			padding: 0px 0px 20px 0px;
		}
		.layout4 #cPC /* 1 column */
		{
			margin: 0px;
			padding: 0px 0px 20px 0px;
		}
}


@media screen and (max-width: 910px) {
	#outerWrapper.CustomerSurvey #contentWrapper {
		width: 700px;
	}
		
	#outerWrapper.CustomerSurvey #cH {
	}
	#outerWrapper.CustomerSurvey #mainWrapper {
		padding: 1em;
	}
}

@media screen and (max-width: 710px) {
	#outerWrapper.CustomerSurvey #cH {
		padding: 1em;
	}

	#outerWrapper.CustomerSurvey #contentWrapper {
		width: auto;
		max-width: 600px;
		min-width: 320px;
		
		font-size: 16px;
	}
	
}
@media screen and (max-width: 600px) {

	#outerWrapper.CustomerSurvey #cT {
		text-align: left;
	}
	#outerWrapper.CustomerSurvey #mainWrapper {
		padding: 2em;
		box-shadow: none;
	}

	#outerWrapper.CustomerSurvey #mainWrapper {
		padding: 0.75em;
	}	
}


